/*==============================
	ICONS
==============================*/

@font-face {
  font-family: 'icons';
  src: url("../fonts/icons/icons.ttf?ky9vpp") format("truetype"), url("../fonts/icons/icons.woff?ky9vpp") format("woff"), url("../fonts/icons/icons.svg?ky9vpp#icons") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-file:before {
  content: "\e901";
}

.icon-gear:before {
  content: "\e902";
}

.icon-instagram:before {
  content: "\e903";
}

.icon-location:before {
  content: "\e904";
}

.icon-mail:before {
  content: "\e905";
}

.icon-phone:before {
  content: "\e906";
}

.icon-facebook:before {
  content: "\e900";
}

.icon-telegram:before {
  content: "\e907";
}

.icon-twitter:before {
  content: "\e908";
}

.icon-whatsapp:before {
  content: "\e909";
}

.icon-arrow-left:before {
  content: "\e90a";
}

.icon-arrow-right:before {
  content: "\e90b";
}

/*==============================
  RESET
==============================*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

img,
fieldset,
a img {
  border: none;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  -webkit-appearance: none;
}

input[type="submit"],
button {
  cursor: pointer;
}

input[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

textarea {
  overflow: auto;
}

input,
button {
  margin: 0;
  padding: 0;
  border: 0;
}

div,
input,
textarea,
select,
button,
h1,
h2,
h3,
h4,
h5,
h6,
a,
span,
a:focus {
  outline: none;
}

ul,
ol {
  list-style-type: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

/*==============================
  GENERAL
==============================*/

body {
  font-family: 'Open Sans', sans-serif;
  background-color: #fff;
  color: #000;
  letter-spacing: 0.05em;
  font-size: 11px;
}

a {
  text-decoration: none;
  color: inherit;
}

.section {
  text-align: center;
  padding: 30px 0 10px;
}

.section_invert {
  color: #fff;
  background-color: #363643;
}

.section-title,
.footer-contacts__title {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin-bottom: .5em;
}

.section-title:after,
.footer-contacts__title:after {
  content: '';
  display: block;
  background-color: #000;
  width: 100px;
  height: 3px;
  margin: .2em auto 0;
}

.section_invert .section-title:after {
  background-color: #fff;
}

.section-description {
  margin-bottom: 2em;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
}

.slick-arrow:before {
  color: #737373;
}

.slick-prev {
  left: -10px;
}

.slick-next {
  right: -10px;
}

.slick-dots li button,
.slick-arrow {
  font-size: 0;
  line-height: 0;
  display: block;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-arrow {
  padding: 5px 0;
}

.slick-dots li button {
  padding: 5px;
}

.slick-prev:before,
.slick-next:before {
  font-family: 'icons';
  font-size: 8px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before {
  content: '\e90a';
}

.slick-next:before {
  content: '\e90b';
}

.slick-dots {
  margin: 5px 0 7px;
}

.slick-dots li {
  display: inline-block;
}

.slick-dots li button:before {
  content: '';
  display: block;
  background: rgba(196, 196, 196, 0.5);
  width: 7px;
  height: 7px;
  border-radius: 50%;
}

.slick-dots li.slick-active button:before {
  background: #C4C4C4;
}

.input-field {
  margin-bottom: 18px;
}

.input-field input {
  font-size: 14px;
  font-weight: bold;
  height: 35px;
  width: 100%;
  background-color: #eee;
  padding: 0 8px;
}

.input-field input::-webkit-input-placeholder {
  color: #B4B4B4;
}

.input-field input::-moz-placeholder {
  color: #B4B4B4;
}

.input-field input:-ms-input-placeholder {
  color: #B4B4B4;
}

.input-field input::-ms-input-placeholder {
  color: #B4B4B4;
}

.input-field input::placeholder {
  color: #B4B4B4;
}

.input-field label {
  cursor: pointer;
}

.form__title {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.form-btn {
  font-weight: bold;
  text-transform: uppercase;
  border: 1px solid #000;
  width: 86px;
  height: 35px;
  background-color: transparent;
}

.slider {
  max-width: 290px;
  margin-left: auto;
  margin-right: auto;
}

.home .main {
  padding-top: 0;
}

/*==============================
	HEADER
==============================*/

.header {
  color: #fff;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: #363643;
  z-index: 10;
}

.header .container {
  padding-top: 13px;
  padding-bottom: 13px;
  position: relative;
}

.header .row {
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
}

.header-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 15px;
  background: rgba(0, 0, 0, 0.4);
  width: 100px;
  padding: 6px 0 9px;
}

.header-menu .menu-item {
  font-size: 10px;
  text-transform: uppercase;
}

.header-menu .menu-item a {
  display: block;
  padding: 3px 15px;
}

.header-menu .menu-item.menu-item_logo {
  display: none;
}

.header-menu .menu-item.menu-item_logo a {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  border: 1px solid #fff;
  width: 188px;
  height: 52px;
  line-height: 50px;
  letter-spacing: 0.2em;
  padding: 0;
  text-align: center;
}

.header-logo {
  text-transform: uppercase;
  width: 134px;
  height: 31px;
  border: 1px solid #fff;
  text-align: center;
  line-height: 30px;
  letter-spacing: .24em;
}

.header-toggler {
  background-color: transparent;
  border: none;
  outline: none !important;
  cursor: pointer;
  display: block;
}

.toggler-strip {
  position: relative;
  margin-top: 9px;
  margin-bottom: 9px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.toggler-strip,
.toggler-strip::before,
.toggler-strip::after {
  display: block;
  width: 21px;
  height: 2px;
  background-color: #fff;
  outline: 1px solid transparent;
  -webkit-transition-property: background-color, -webkit-transform;
  transition-property: background-color, -webkit-transform;
  transition-property: background-color, transform;
  transition-property: background-color, transform, -webkit-transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.toggler-strip::before,
.toggler-strip::after {
  position: absolute;
  content: "";
}

.toggler-strip::before {
  top: -9px;
}

.toggler-strip::after {
  top: 9px;
}

.menu-opened .toggler-strip {
  background-color: transparent;
}

.menu-opened .toggler-strip::before {
  -webkit-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}

.menu-opened .toggler-strip::after {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
}

.header-phone .icon {
  font-size: 24px;
}

/*==============================
	INTRO
==============================*/

.section.section-intro {
  height: 100vh;
  background: url("../img/bg-intro-sm.jpg") center no-repeat;
  background-size: cover;
  padding: 0;
}

.section.section-intro .container {
  display: -webkit-box;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

.section-intro__content {
  text-transform: uppercase;
}

.section-intro__content h1 {
  font-size: 26px;
  margin-bottom: .2em;
  letter-spacing: .05em;
}

.section-intro__content p {
  font-size: 6px;
  letter-spacing: 0.4em;
  margin-bottom: 7em;
}

.intro-btn {
  background-color: transparent;
  color: #fff;
  border-radius: 3px;
  border: 1px solid  #fff;
  font-weight: bold;
  height: 34px;
  width: 106px;
  text-transform: uppercase;
  font-size: 11px;
}

/*==============================
	PRODUCTS
==============================*/

.section.section-products .section-title,
.section.section-products .section-description {
  padding: 0 15px;
}

.products-set {
  padding: 0 13px;
  max-width: 290px;
  margin-bottom: 7px;
}

.products-set .slick-track {
  display: -webkit-box;
  display: flex;
}

.products-set .slick-slide {
  height: auto;
}

.products-set .slick-slide > div,
.products-set .slider-item,
.products-set .slider-inner {
  height: 100%;
}

.products-set .slider-inner {
  min-height: 372px;
  position: relative;
  padding: 34% 7.75% 0;
  color: rgba(255, 255, 255, 0.71);
  padding-bottom: 20px;
}

.products-set .slider-inner h2 {
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: .5em;
  position: relative;
  padding-bottom: 10px;
  min-height: 64px;
}

.products-set .slider-inner h2:after {
  content: '';
  display: block;
  width: 41px;
  height: 4px;
  background-color: rgba(255, 255, 255, 0.6);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
}

.products-set .slider-inner p {
  margin: 0 auto;
  letter-spacing: normal;
  padding-bottom: 40px;
}

.products-set .slick-arrow {
  margin-top: -23px;
}

.products-bottom {
  display: -webkit-box;
  display: flex;
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  margin: 0 auto;
  width: 100%;
  -webkit-box-pack: justify;
  justify-content: space-between;
  text-transform: uppercase;
  font-weight: bold;
  padding: 16px 7.75% 18px;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}

/*==============================
    THINGS
==============================*/

.section-things {
  padding-bottom: 13px;
}

.section-things .section-title {
  padding: 0 15px;
}

.things-img {
  overflow: hidden;
}

.things-img img {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
}

.things-content__bottom {
  margin: 0 30px;
  padding: 16px 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  border-top: 1px solid rgba(255, 255, 255, 0.71);
}

.things-content__bottom a {
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.71);
  font-size: 11px;
}

.things-img,
.things-content {
  margin-bottom: 15px;
}

.things-set .things-img,
.things-set .things-content {
  padding: 0 15px;
  width: 100%;
}

.things-set .things-content h3 {
  font-size: 14px;
  text-transform: uppercase;
  margin: .7em 0;
}

.things-set .things-content p {
  padding: 0 20px;
  letter-spacing: normal;
  margin-bottom: 1.7em;
}

/*==============================
	PORTFOLIO
==============================*/

.section-portfolio .section-description {
  padding: 0 5px;
  max-width: 580px;
}

.portfolio-location {
  text-transform: uppercase;
  letter-spacing: 0.15em;
  border-bottom: 1px solid #000;
  padding-bottom: 0.75em;
}

.portfolio-project {
  font-weight: bold;
  font-size: 13px;
  padding-top: .65em;
}

.portfolio-bottom {
  padding: 14px 20px;
}

.portfolio-set {
  padding: 0 12px;
}

.portfolio-set .slider-inner {
  margin: 0 auto;
}

.portfolio-set .slider-inner img {
  display: block;
  width: 100%;
  height: auto;
}

.portfolio-set .slick-arrow {
  margin-top: -11px;
}

.portfolio-set .slick-list {
  border: 1px solid  #000;
}

.portfolio-img {
  height: 263px;
  overflow: hidden;
}

/*==============================
	TEAM
==============================*/

.section-team .section-description {
  max-width: 500px;
}

.team-set {
  max-width: 264px;
  margin: 0 auto;
}

.team-set .slick-prev {
  left: -23px;
}

.team-set .slick-next {
  right: -23px;
}

.team-set .slick-list:after {
  content: '';
  display: block;
  width: 100%;
  height: 70px;
  position: absolute;
  bottom: 0;
  left: 0;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.team-img {
  position: relative;
  width: 100%;
  height: 389px;
  overflow: hidden;
  cursor: pointer;
}

.team-img img {
  display: block;
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
}

.team-img:hover .team-info:before {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.team-img:hover .team-info__inner {
  opacity: 1;
}

.team-bottom {
  padding: 10px 10px 0;
  height: 70px;
}

.team-position:after {
  content: '';
  display: block;
  width: 128px;
  height: 1px;
  background-color: #fff;
  margin: 10px auto 5px;
}

.team-name {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.15em;
}

.team-info {
  position: absolute;
  font-size: 14px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  padding-top: 50px;
}

.team-info:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(0.85);
  transform: scale(0.85);
  background: rgba(54, 54, 67, 0.7);
  opacity: 0;
  -webkit-transition: all .4s;
  transition: all .4s;
}

.team-info a {
  display: block;
}

.team-info__inner {
  position: relative;
  opacity: 0;
  -webkit-transition: all .5s;
  transition: all .5s;
}

/*==============================
	CERTIFICATES
==============================*/

.section-certificates .section-description {
  padding: 0 4px;
}

.certificates-set {
  max-width: 264px;
  margin: 0 auto;
}

.certificates-set .slick-list {
  border: 1px solid  #000;
}

.certificates-set .slider-inner {
  padding: 15px 12px;
}

.certificates-set .slider-inner img {
  display: block;
  width: 100%;
  height: auto;
}

/*==============================
	SUPPLY
==============================*/

.section-supply .section-description {
  padding: 0 8px;
}

.section-supply .slider-item {
  padding: 0 8px;
}

.section-supply .slider-inner img {
  display: block;
  width: 100%;
  height: auto;
}

.section-supply .slick-arrow {
  margin-top: -10px;
}

.section-supply .slick-prev {
  left: 0px;
}

.section-supply .slick-next {
  right: 0px;
}

.supply-set {
  margin: 0 -8px;
}

/*==============================
	REVIEWS
==============================*/

.reviews-person {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.reviews-set {
  padding: 0 15px;
}

.reviews-set .slick-arrow {
  margin-top: 16px;
}

.reviews-person {
  margin-bottom: 20px;
}

.reviews-person__img {
  padding-right: 18px;
}

.reviews-person__img img {
  display: block;
  width: 122px;
  height: auto;
  border-radius: 50%;
}

.reviews-person__data {
  text-align: left;
}

.reviews-person__name {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  margin-bottom: .5em;
}

.reviews-text {
  letter-spacing: 0;
  padding: 0 5px;
  line-height: 1.4;
}

/*==============================
	FOOTER
==============================*/

.footer {
  background-color: #000;
  padding-bottom: 40px;
}

.footer-contacts {
  padding-bottom: 40px;
  background-color: #fff;
}

.footer-contacts__header,
.footer-contacts__body {
  text-align: center;
}

.footer-contacts__header {
  background-color: rgba(54, 54, 67, 0.1);
  padding: 30px 30px 38px;
}

.footer-set {
  padding-bottom: 25px;
}

.footer-item {
  padding-top: 11px;
}

.footer-item .icon {
  font-size: 32px;
  vertical-align: middle;
  margin-right: 8px;
}

.footer-item span {
  font-weight: bold;
  vertical-align: middle;
  display: inline-block;
  min-width: 71px;
  text-align: left;
  font-size: 11px;
  letter-spacing: 0.15em;
}

.footer-item p {
  text-transform: uppercase;
  margin-top: 1.4em;
  padding-bottom: 5px;
  border-bottom: 1px solid #B4B4B4;
  font-size: 11px;
  letter-spacing: normal;
}

.footer-item:last-child p {
  border-bottom: 0;
  text-transform: none;
}

.footer-contacts__body {
  padding-top: 18px;
}

.footer-title {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 2.4em;
}

.form-bottom {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.form-bottom .form-btn {
  -webkit-box-ordinal-group: 0;
  order: -1;
}

.footer-data {
  padding-top: 30px;
  color: #fff;
}

.footer-data .row {
  border-bottom: 1px solid  #fff;
}

.footer-data__contacts,
.footer-data__set {
  width: 100%;
}

.footer-data__set {
  padding-top: 17px;
}

.footer-data__item {
  padding-bottom: 15px;
}

.footer-data__item li {
  margin-bottom: 1em;
}

.footer-data__contacts {
  letter-spacing: normal;
}

.footer-data__contacts li {
  margin-bottom: 0.82em;
}

.footer-data__contacts .icon {
  vertical-align: middle;
  font-size: 16px;
  margin-right: 15px;
}

.footer-data__title {
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1.2em;
}

.footer-form {
  width: 100%;
}

.input-file input {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.input-file label {
  cursor: pointer;
}

.input-file label span {
  font-weight: bold;
  text-transform: uppercase;
  vertical-align: middle;
}

.input-file label .icon {
  font-size: 35px;
  vertical-align: middle;
}

.input-file .file-plus {
  font-style: normal;
  font-size: 18px;
  vertical-align: middle;
}

.footer-social,
.footer-copy {
  color: #fff;
  text-align: center;
  width: 100%;
  letter-spacing: normal;
}

.footer-social {
  padding-top: 20px;
  margin-bottom: 10px;
}

.footer-social a {
  display: inline-block;
  margin-right: 10px;
}

.footer-social a:last-child {
  margin-right: 0;
}

.footer-social .icon {
  font-size: 25px;
}

/*==============================
	MEDIA QUERIES
==============================*/

@media only screen and (min-width: 576px) {
  body {
    font-size: 12px;
  }

  .section {
    padding: 40px 0 10px;
  }

  .section-title,
  .footer-contacts__title {
    font-size: 30px;
    margin-bottom: .4em;
  }

  .section-description {
    margin: 0 auto 2.5em;
  }

  .slick-prev {
    left: -17px;
  }

  .slick-next {
    right: -18px;
  }

  .slick-dots {
    margin-top: 14px;
  }

  .header .container {
    padding-top: 15px;
  }

  .header-logo {
    width: 162px;
    height: 38px;
    font-size: 14px;
    line-height: 36px;
  }

  .section-intro__content h1 {
    font-size: 40px;
    margin-bottom: .15em;
  }

  .section-intro__content p {
    font-size: 10px;
    margin-bottom: 5.6em;
  }

  .intro-btn {
    height: 36px;
    width: 107px;
  }

  .section.section-products .section-description {
    max-width: 615px;
  }

  .section-things {
    padding-bottom: 35px;
  }

  .team-info {
    padding-top: 67px;
  }

  .section-certificates .section-description {
    max-width: 610px;
  }

  .section-supply .section-description {
    max-width: 580px;
    line-height: 1.4;
  }

  .section-supply .slider-item {
    padding: 0 10px;
  }

  .footer-contacts__header {
    padding: 40px 0 50px;
  }

  .footer-data__set {
    display: -webkit-box;
    display: flex;
    padding-top: 0;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .footer-data__contacts {
    margin-bottom: 20px;
  }

  .footer-bottom .row {
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .footer-social,
  .footer-copy {
    width: auto;
  }

  .footer-social {
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}

@media only screen and (min-width: 768px) {
  .slider {
    max-width: 568px;
  }

  .slider-item {
    padding: 0 10px;
  }

  .section.section-intro {
    background: url("../img/bg-intro.jpg") center no-repeat;
    background-size: cover;
  }

  .products-set {
    padding: 0;
  }

  .products-set .slider-inner {
    padding: 56% 25px 0;
    min-height: 468px;
  }

  .products-set .slider-inner p {
    font-size: 13px;
    padding-bottom: 58px;
  }

  .products-set .slick-arrow {
    margin-top: -10px;
  }

  .products-bottom {
    padding-left: 25px;
    padding-right: 25px;
  }

  .section-things .row {
    -webkit-box-align: center;
    align-items: center;
  }

  .things-content__bottom {
    max-width: 226px;
    margin: 0 auto;
    padding: 10px 0 24px;
  }

  .things-img,
  .things-content {
    margin-bottom: 20px;
  }

  .things-set .things-img,
  .things-set .things-content {
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .things-set .things-content {
    padding-top: 15px;
  }

  .things-set .things-content p {
    padding: 0;
    margin-bottom: 1.2em;
  }

  .portfolio-set {
    padding: 0;
  }

  .portfolio-set .slider-inner {
    border: 1px solid  #000;
  }

  .portfolio-set .slick-list {
    border: 0;
  }

  .portfolio-img {
    height: auto;
  }

  .team-set .slick-list:after {
    content: none;
  }

  .team-img {
    height: auto;
  }

  .team-img img {
    position: static;
  }

  .team-bottom {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }

  .certificates-set .slick-list {
    border: none;
  }

  .certificates-set .slider-inner {
    border: 1px solid  #000;
  }

  .reviews-person {
    width: 270px;
    margin: 0 auto 15px;
  }

  .reviews-set {
    max-width: 660px;
    margin: 0 auto;
  }

  .reviews-person__img {
    padding-right: 25px;
  }

  .footer {
    padding-bottom: 34px;
  }

  .footer-contacts {
    padding-bottom: 28px;
  }

  .footer-contacts__row {
    max-width: 700px;
    margin: 0 auto;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .footer-set {
    margin-top: -15px;
    max-width: 315px;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }

  .footer-item p {
    margin-top: 1.05em;
  }

  .footer-contacts__body {
    padding-top: 40px;
  }

  .footer-data {
    padding-top: 40px;
  }

  .footer-data__contacts,
  .footer-data__set {
    width: auto;
  }

  .footer-data__set {
    width: 440px;
    padding-right: 15px;
  }

  .footer-data__item li {
    margin-bottom: .75em;
  }

  .footer-data__contacts {
    margin-right: auto;
    margin-bottom: 0;
  }

  .footer-form {
    max-width: 310px;
  }

  .footer-form .form__title {
    display: none;
  }
}

@media only screen and (min-width: 992px) {
  .slider {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
  }

  .things-img,
  .things-content {
    margin-bottom: 30px;
  }

  .things-set .things-img,
  .things-set .things-content {
    padding-left: 15px;
    padding-right: 15px;
  }

  .section-supply .slider-item {
    padding: 0 15px;
  }

  .section-supply .slick-prev {
    left: -13px;
  }

  .section-supply .slick-next {
    right: -13px;
  }

  .footer-contacts__row {
    max-width: 1000px;
  }

  .footer-set {
    margin-top: 0;
    max-width: none;
  }

  .footer-set .row {
    -webkit-box-pack: end;
    justify-content: flex-end;
  }

  .footer-item {
    position: relative;
    padding-top: 22px;
    padding-bottom: 32px;
  }

  .footer-item {
    max-width: 53%;
    -webkit-box-flex: 0;
    flex: 0 0 53%;
  }

  .footer-item:nth-child(3) {
    -webkit-box-ordinal-group: 2;
    order: 1;
  }

  .footer-item:nth-child(2),
  .footer-item:nth-child(3) {
    max-width: 40%;
    -webkit-box-flex: 0;
    flex: 0 0 40%;
    text-align: right;
  }

  .footer-item:nth-child(1):after,
  .footer-item:nth-child(2):after {
    content: '';
    display: block;
    width: 100%;
    max-width: 196px;
    height: 1px;
    background-color: #b4b4b4;
    position: absolute;
    bottom: 0;
  }

  .footer-item:nth-child(1):after {
    right: 0;
  }

  .footer-item:nth-child(2):after {
    left: 0;
  }

  .footer-item:nth-child(1),
  .footer-item:nth-child(4) {
    border-right: 1px solid  #b4b4b4;
  }

  .footer-item .icon,
  .footer-item span {
    display: block;
  }

  .footer-item .icon {
    margin-right: 0;
    margin-bottom: 19px;
  }

  .footer-item span {
    text-align: center;
  }

  .footer-item p {
    border-bottom: 0;
    font-size: 13px;
    font-weight: bold;
    margin-top: .6em;
  }

  .footer-item__inner {
    text-align: center;
    display: inline-block;
  }

  .footer-data__set {
    width: 515px;
  }

  .footer-form {
    max-width: 450px;
  }
}

@media only screen and (min-width: 1200px) {
  body {
    font-size: 14px;
  }

  .section {
    padding: 70px 0 80px;
  }

  .section .container {
    max-width: 1206px;
  }

  .section-title,
  .footer-contacts__title {
    font-size: 40px;
  }

  .section-title:after,
  .footer-contacts__title:after {
    height: 6px;
  }

  .section-description {
    margin-bottom: 3.3em;
  }

  .slick-dots {
    margin-top: 15px;
  }

  .slider-item {
    padding: 0 15px;
  }

  .header .container {
    max-width: 1145px;
    padding-bottom: 10px;
  }

  .header-menu {
    display: block !important;
    background-color: transparent;
    position: static;
    width: auto;
  }

  .header-menu .menu {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    width: 1054px;
  }

  .header-menu .menu-item {
    font-size: 12px;
  }

  .header-menu .menu-item.menu-item_logo {
    display: block;
  }

  .header-logo {
    display: none;
  }

  .header-toggler {
    display: none;
  }

  .section-intro__content h1 {
    font-size: 54px;
    margin-bottom: 0.1em;
	margin-top:90px;
  }

  .section-intro__content p {
    font-size: 12px;
    margin-bottom: 4.6em;
  }

  .intro-btn {
    font-size: 14px;
    height: 45px;
    width: 134px;
  }

  .section.section-products .section-description {
    max-width: 810px;
  }

  .products-set {
    margin-bottom: 30px;
  }

  .products-set:last-child {
    margin-bottom: 0;
  }

  .products-set .slider-inner p {
    padding-bottom: 60px;
  }

  .section-things .section-description {
    max-width: 840px;
  }

  .section-things .row {
    -webkit-box-align: start;
    align-items: flex-start;
  }

  .things-content__bottom {
    padding: 23px 0 0;
  }

  .things-img,
  .things-content {
    margin-bottom: 0;
  }

  .things-set .things-img,
  .things-set .things-content {
    width: 100%;
  }

  .things-set .things-content {
    padding-top: 22px;
  }

  .things-set .things-content p {
    margin-bottom: 1.5em;
  }

  .section-portfolio .section-description {
    max-width: 770px;
  }

  .portfolio-location {
    padding-bottom: .5em;
  }

  .portfolio-project {
    padding-top: .5em;
  }

  .portfolio-set {
    margin-bottom: 30px;
  }

  .portfolio-set:last-child {
    margin-bottom: 0;
  }

  .section-team {
    padding-bottom: 36px;
  }

  .section-team .section-description {
    max-width: 600px;
  }

  .team-set .slick-arrow {
    margin-top: 20px;
  }

  .team-set .slick-prev {
    left: -13px;
  }

  .team-set .slick-next {
    right: -13px;
  }

  .section-certificates {
    padding-bottom: 36px;
  }

  .certificates-set .slick-arrow {
    margin-top: -17px;
  }

  .certificates-set .slick-prev {
    left: -13px;
  }

  .certificates-set .slick-next {
    right: -13px;
  }

  .section-supply {
    padding-bottom: 36px;
  }

  .section-supply .section-description {
    max-width: 892px;
  }

  .section-supply .slick-arrow {
    margin-top: -20px;
  }

  .section-supply .slick-arrow:before {
    color: #fff;
  }

  .supply-set {
    margin: 0;
  }

  .section-reviews {
    padding-bottom: 36px;
  }

  .reviews-person {
    margin-bottom: 35px;
  }

  .reviews-set {
    max-width: 610px;
  }

  .reviews-set .slick-arrow {
    margin-top: -23px;
  }

  .reviews-set .slick-prev {
    left: 6px;
  }

  .reviews-set .slick-next {
    right: 6px;
  }

  .reviews-person__name {
    margin-bottom: .8em;
  }

  .footer {
    padding-bottom: 44px;
  }

  .footer-contacts {
    padding-bottom: 10px;
  }

  .footer-contacts__header {
    padding: 70px 0;
  }

  .footer-contacts__body {
    padding-top: 50px;
  }

  .footer-data {
    padding-top: 110px;
  }

  .footer-data .row {
    padding-bottom: 22px;
  }

  .footer-data__set {
    padding-right: 0;
  }

  .footer-data__item li {
    margin-bottom: .5em;
  }

  .footer-data__contacts li {
    margin-bottom: .5em;
  }

  .footer-data__title {
    font-size: 16px;
  }

  .footer-bottom {
    padding-top: 40px;
  }

  .footer-social {
    padding-top: 0;
    margin-bottom: 0;
  }

  .footer-social a {
    margin-right: 15px;
  }

  .footer-social .icon {
    font-size: 30px;
  }
}


.slider--second-products .recomendations-slider__item-content {
    min-height: 205px!important;
}
.windows-slider__image {
	width: 100%!important;
    float: left!important;
    border-bottom: 1px solid!important;
 /*   height: 100%!important;*/
    min-height: 200px;
    overflow: hidden;
}
.windows-slider__image img {
  /*  height: auto!important;*/
	height: 300px!important;
}/*
.height-290 {
	height:290px!important;
}
.our-works__slider-wrapper .slider--second-products .recomendations-slider__item-content {
	background: #333!important;
}
.our-work p {
	display: block!important;
    height: 3.65rem!important;
    overflow: hidden!important;
}
*/
.our-works__slider-wrapper .slider--second-products .recomendations-slider__item-content {
    z-index: 111!important;
    position: relative!important;
}
.our-works__slide-img {
    z-index: 1!important;
}
.our-works__slider-wrapper .slider--second-products .recomendations-slider__item-content {
    height: 3.65rem!important;
}


.single-out-work .uk-container .product-page__content {
 
}
.single-out-work .product-page__slider li img {
    width: auto!important;
}
.single-out-work  [class*=uk-child-width]>* {
    background: #42424e!important;
}
.title{
	padding: 10px 0 0 0!important;
	    text-transform: uppercase!important;
}
.our-works__slider-wrapper .slider--second-products .recomendations-slider__item-content h2 {

    padding-left: 5px!important;
    padding-right: 5px!important;
}
.wpcf7-response-output {

    background: #ddd!important;
}